Subject: [amos-list] Amos with comms example/program!
From: Chris Seward <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 1999 00:02:12 +0000

To whoever asked about amos and comms,

Can't remember but someone wanted info about using Amos with a modem.
 Don't know if the persons question was answered but heres a program
I wrote a few years ago for when Sysops have to repair their BBSes
and need a message system setup.

The colours don't show because at the time I didn't realise how to show
them but now I know.

Hope this is of some use or whatever...

Toodle Pip!
-- 
Chris Seward                         Email : [email-masked]
http://www.aio.co.uk                 Phone : +44 (0)7887 664 915
Editor of Amiga Information Online   Aminet: Docs/Mags/AIOV??.lha
Join JUST-AMiGA Mailing List www.onelist.com/subscribe.cgi/just-amiga